acl_dirs=Erlaubte Verzeichnisse
acl_home=Unix Benutzers's Homeverzeichnis einschliessen?
acl_same=Wie Webmin Login
acl_user=Create .htaccess und htusers Dateien als Unix Benutzer
dir_auto=Automatisch
dir_crypt0=Unix crypt
dir_crypt1=MD5
dir_crypt=Art des Passwortschutzes
dir_dir=Pfad zum gesch&#252;tzten Verzeichnis
dir_ecannot=Passwortschutz f&#252;r dieses WWW-Verzeichnis nicht erlaubt
dir_eclash=Dieses WWW-Verzeichnis ist bereits passwortgesch&#252;tzt
dir_edir=Kein WWW-Verzeichnis angegeben oder Verzeichnis existiert nicht
dir_efile=Kein Dateiname f&#252;r Liste der zugangsberechtigten Benutzer angegeben oder Dateiname nicht erlaubt
dir_ehtaccess=Anlegen des Apache-Option Files $1 gescheitert : $2
dir_ehtpasswd=Anlegen der Datei mit den zugangsberechtigten Benutzern $1 gescheitert: $2
dir_erealm=Fehender Titel des passwortgesch&#252;tzten Verzeichnisses
dir_err=Speichern gescheitert
dir_file=Datei mit Liste der zugangsberechtigten Benutzer
dir_header=Verzeichnissoptionen
dir_realm=Titel des passwortgesch&#252;tzten Verzeichnisses
dir_remove=Datei $1 und $2 wirklich l&#246;schen?
dir_sel=Ausgew&#228;hlte Datei
dir_title1=Ein Verzeichniss sch&#252;tzen
dir_title2=Ein gesch&#252;tztes Verzeichnis bearbeiten
edit_enabled=Aktiv?
edit_header=zugangsberechtigter Benutzer, Details
edit_pass0=Neues Passwort
edit_pass1=Nicht Ver&#228;ndern
edit_passfrom=&#228;ndere Passwort von
edit_pass=Passwort
edit_passto=zu neuem Passwort
edit_title1=zugangsberechtigten Benutzer anlegen
edit_title2=zugangsberechtigten Benutzer bearbeiten
edit_user=Benutzername
index_add=Passwortschutz f&#252;r ein neues WWW-Verzeichnis hinzuf&#252;gen.
index_dir=Passwordgesch&#252;tztes WWW-Verzeichnis
index_eaccess=Kein Zugang zu irgendeinem Verzeichnis!
index_none=Es wurden noch keine passwordgesch&#252;tzten WWW-Verzeichnisse definiert.
index_nousers=Noch keine definiert.
index_return=Liste der gesch&#252;tzten Verzeichnisse und zugelassenen Benutzer.
index_search=Bereits passwordgesch&#252;tzte WWW-Verzeichnisse suchen unterhalb von:
index_title=Passwordgesch&#252;tzte WWW-Verzeichnisse (htpasswd)
index_uadd=Einen neuen zugangsberechtigten Benutzer zu diesem passwortgesch&#252;tzten WWW-Verzeichnis hinzuf&#252;gen.
index_users=zugangsberechtigte Benutzer
log_create_dir=WWW-Verzeichnis $1 hinzugef&#252;gt
log_create_user=Zugangsberechtigten Benutzer $1 hinzugef&#252;gt
log_delete_dir=WWW-Verzeichnis $1 gel&#246;cht
log_delete_user=Zugangsberechtigten Benutzer $1 gel&#246;scht
log_modify_dir=WWW-Verzeichnis $1 modifiziert
log_modify_user=Zugangsberechtigten Benutzer $1 modifiziert
save_eclash=Ein Benutzer mit diesem Namen existiert bereits
save_eoldpass=Altes Passwort falsch
save_epass=Das Passwort darf kein : enthalten
save_err=Fehler beim speichern des Benutzernamens
save_euser1=Fehlender Benutzername
save_euser2=Der Benutzername darf kein : enthalten
save_title=zugansberechtigter Benutzer gespeichert
search_already=&#220;berspringe bereits erfasstes .htaccess file $1.
search_doing=Suche nach gesch&#252;tzten WWW-Verzeichnissen in und unterhalb von $1 ..
search_done=.. done
search_ecannot=Durchsuchen dieses Verzeichnisses nicht erlaubt
search_edir=Falsches oder fehlendes Verzeichnis f&#252;r Suche angegeben
search_err=Suche gescheitert
search_found=Neues .htaccess file $1 mit zugangsberechtigten Benutzern in $2 gefunden.
search_noprot=&#220;berspringe .htaccess file $1, da es das Verzeichnis in dem es sich befindet nicht sch&#252;tzt.
search_open=Kann .htaccess file $1 nicht &#246;ffnen: $2
search_title=Suchergebnisse
